Bug 55660 - rawrite update-disk creates a non bootable disk.
Summary: rawrite update-disk creates a non bootable disk.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-04 05:53 UTC by Omri Yaron
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-04 16:37:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Omri Yaron 2001-11-04 05:53:15 UTC
Description of Problem:rawrite update-disk-20011009.img creates a non
bootable non readable boot disk, by any OS


Version-Release number of selected component (if applicable):


How Reproducible:All the time


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Michael Schwendt 2001-11-04 16:37:47 UTC
That disk is not to be booted, but to be loaded from within the installer menu.

Comment 2 Brent Fox 2001-11-06 21:57:26 UTC
You can use the updates disk by booting the regular install with 'linux
updates'.  Then insert the disk that you made when prompted.


Note You need to log in before you can comment on or make changes to this bug.